@charset "utf-8";
/* CSS Document */

body#one {
	background-color:#FFFFFF;
	background-image:url(../img/backdeg.gif);
	background-repeat:repeat-x;
	margin:0px;
}

.brick {
	font-size:9px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #583839;
	text-decoration: none;
}

.brick:hover {
	font-size:9px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #583839;
	text-decoration:underline;
}

.alert {
	font-size:9px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	background-color: #583839;
	text-decoration: none;
}

.grey01bold {
	font-size:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #636363;
	text-decoration: none;
}

.grey01 {
	font-size:9px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #636363;
	text-decoration: none;
}

.grey02 {
	font-size:9px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #979797;
	text-decoration: none;
}

.grey03 {
	font-size:9px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #c4c4c4;
	text-decoration: none;
}

.grey03link {
	font-size:9px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #c4c4c4;
	text-decoration: none;
}

.grey03link:hover {
	font-size:9px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #c4c4c4;
	text-decoration:underline;
}
